## firmware-nexmon 0.2

=== debian/changelog ===
firmware-nexmon (0.2) kali-dev; urgency=medium

  * Fix package name in readme
  * Fix Zero 2 W symlink for 43436s devices
  * Add lintian overrides for firmware settings
  * Update 43436 symlink

 -- Steev Klimaszewski <steev@kali.org>  Fri, 11 Jul 2025 11:52:29 -0500

firmware-nexmon (0.1) kali-dev; urgency=medium

  * Initial release.

 -- Steev Klimaszewski <steev@kali.org>  Thu,  10 Jul 2025 22:19:21 -0500
