=== debian/control ===
Source: firmware-nexmon
Section: non-free-firmware/kernel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Steev Klimaszewski <steev@kali.org>,
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13),
Rules-Requires-Root: no
Vcs-Browser: https://gitlab.com/kalilinux/packages/firmware-nexmon
Vcs-Git: https://gitlab.com/kalilinux/packages/firmware-nexmon.git
XS-Autobuild: yes

Package: firmware-nexmon
Architecture: all
Depends: ${misc:Depends}
Suggests: initramfs-tools
Multi-Arch: foreign
Description: Binary firmware for Broadcom/Cypress 802.11 wireless cards
 This package contains the binary firmware for wireless network cards
 supported by the brcmfmac driver with the nexmon patches applied.
Homepage: https://github.com/seemoo-lab/nexmon.git
